Subject: [PATCH v2 1/2] clk: sunxi: Add new clock compatibles

From: [email-masked] (Emilio López)
Date: Tue, 18 Feb 2014 11:56:35 -0300

Hi Maxime,

El 06/02/14 05:55, Maxime Ripard escribi?:
> The Allwinner A10 compatibles were following a slightly different compatible
> patterns than the rest of the SoCs for historical reasons. Add compatibles
> matching the other pattern to the clock driver for consistency, and keep the
> older one for backward compatibility.
>
> Signed-off-by: Maxime Ripard <[email-masked]>

I have taken this patch on sunxi-clk-for-mike. Please note that there 
were some conflicts which I had to fix, so I'd appreciate it if you 
could check I didn't miss anything.

Thanks!

Emilio